using System.Diagnostics;
using System.Windows;
using System.Windows.Navigation;

namespace Elwig.Windows {
    public partial class AboutWindow : Window {

        public AboutWindow() {
            InitializeComponent();
            Version.Text = App.Version.ToString();
        }

        private void Hyperlink_RequestNavigate(object sender, RequestNavigateEventArgs e) {
            Process.Start(new ProcessStartInfo(e.Uri.AbsoluteUri) { UseShellExecute = true });
        }
    }
}
